/// <reference types="react" />
declare const _default: {
    Ohlc16: import("react").FC<import("../../IconBase.types").IconProps>;
    Ohlc24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
